body {
    overflow-x: hidden;
}

a:hover {
    opacity: 0.5;
}

.sec_lead {
    font-size: clamp(24px, 2.4vw, 36px);
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.03em;
}

.sec_ttl {
    background: linear-gradient(to bottom, #00a0e9 0%, #1d2088 100%);
    color: #fff;
    text-align: center;
    font-size: clamp(20px, 3vw, 30px);
    padding: 5px 0;
}

.sec_wrap {
    display: flex;
    flex-direction: column;
    gap: 80px 0;
    max-width: 1000px;
    margin: 0 auto;
}

.mv {
    margin-top: 30px;
}

.mv h1 {
    font-size: clamp(23px, 3.3vw, 50px);
    text-align: center;
    font-weight: bold;
    color: #1d2088;
    width: 90%;
    margin: 0 auto;
}

.mv .lead {
    font-size: clamp(15px, 1.5vw, 26px);
    text-align: center;
    font-weight: bold;
    color: #1d2088;
    width: 90%;
    margin: 0 auto;
    font-feature-settings: "palt" 1;
}

.mv .img {
    margin-top: 14px;
}

.bottom {
    background-color: #ccd3ff;
    max-width: 800px;
    margin: 40px auto 40px;
    padding: 10px;
}

.bottom .lead {
    font-size: clamp(20px, 3vw, 32px);
    text-align: center;
    font-weight: bold;
    color: #1d2088;
}

.bottom .border_wrap {
    border: 4px solid #FFF;
    padding: 30px 40px ;
    text-align: center;
}

.bottom ul {
    font-size: clamp(14px, 1.4vw, 20px);
    display: inline-block;
    margin: 10px auto 0;
}

.bottom ul li {
    display: flex;
    align-items: center;
    margin-top: 12px;
    text-align: left;
}

.bottom ul li::before{
    content: "";
    display: block;
    background-color: #1d2088;
    font-size: 9px;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    border-radius: 50%;
    margin-right: 5px;
}

.sec01 {
    margin-top: 40px;
}

.sec01 .container01 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px auto 0;
    font-weight: bold;
    width: 90%;
    gap: 0 6%;
}

.sec01 .container01 .txt01 {
    font-size: clamp(18px, 1.3vw, 25px);
}

.sec01 .container01 .img {
    max-width: 213px;
}

.sec01 .container h3,
.sec02 .container h3,
.sec03 .container h3 {
    font-size: clamp(16px, 1.6vw, 22px);
    grid-column: 1 / 3;
}

.sec01 .container .flex {
    display: grid;
    grid-template-columns: 1fr 80%;
    margin-top: 40px;
    position: relative;
    gap: 12px 0;
}

.sec01 .container .txt_wrap,
.sec02 .container h3,
.sec03 .container h3 {
    display: flex;
    font-weight: bold;
}

.sec01 .container .txt_wrap,
.sec03 .container h3 {
    margin: 0 auto;
}

.sec03 .container h3 {
    width: 90%;
}

.sec01 .container .txt_wrap::before,
.sec02 .container h3::before,
.sec03 .container h3::before {
    content: "";
    display: block;
    font-size: 12px;
    width: 1em;
    height: 1em;
    background-color: #1d2088;
    border-radius: 50%;
    flex-shrink: 0;
}

.sec01 .container .txt_wrap::before {
    margin: 1.2% 5px 0;
}

.sec02 .container h3::before {
    margin: 2% 5px 0;
}

.sec03 .container h3::before {
    margin: 1.4% 5px 0;
}

.sec03 .container01 .btn {
    margin-top: 10px;
}

.sec01 .container02 {
    margin-top: 40px;
    width: 90%;
    margin: 0 auto;
}

.sec01 .container02 .img01 {
    max-width: 170px;
    flex-shrink: 0;
    padding: 20px 20px 0;
}

.sec01 .container03 {
    margin: 40px auto 0;
    width: 90%;
}

.sec01 .container03 .img01 {
    max-width: 200px;
    padding: 0 20px;
    align-self: center;
}

.sec01 .container04 {
    width: 90%;
    margin: 40px auto 0;
}

.sec01 .container .btn,
.sec03 .container .btn,
.sec04 .container .btn {
    width: 100%;
}

.sec01 .container .btn {
    margin-top: 25px;
}

.sec01 .container .btn a::after,
.sec03 .container .btn a::after,
.sec04 .container .btn a::after {
    content: '\0232A\0232A';
    letter-spacing: -0.7em;
    position: absolute;
    translate: 0 -50%;
    top: 50%;
    right: 10px;
    font-weight: 400;
}

.sec01 .container .btn a,
.sec03 .container .btn a,
.sec04 .container .btn a {
    margin: 0 auto;
    display: block;
    font-weight: bold;
    padding: 10px 0;
    background-color: #036eb8;
    color: #fff;
    text-align: center;
    font-size: clamp(15px, 1.6vw, 16px);
    position: relative;
}

.sec01 .container .btn a {
    max-width: 650px;
    margin-top: 60px;
}

.sec02 .flex {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 40px auto 0;
}

.sec02 .flex .txt_wrap {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
}

.sec02 .r_wrap {
    width: 48%;
}

.sec02 .r_wrap .img_wrap{
    display: flex;
    gap: 0 10px;
    margin: 0 auto;
}

.sec02 .r_wrap .note {
    font-size: clamp(11px, 1.1vw, 13px);
    display: block;
    margin-top: 10px;
}

.sec03 .container {
    max-width: 800px;
    margin: 0 auto;
}

.sec03 .container .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 20px;
    margin-top: 20px;
    max-width: 800px;
    width: 90%;
    margin: 20px auto 0;
}

.sec03 .container .flex .img {
    width: 40%;
}

.sec03 .container .flex .txt_wrap {
    width: 54%;
    display: flex;
    flex-direction: column;
}

.sec03 .container02 .flex .txt_wrap {
    gap: 20px 0;
}

.sec03 .container .flex .txt_wrap .txt01 {
    font-size: clamp(16px, 2vw, 20px);
}

.sec03 .container .flex .txt_wrap .txt02 {
    margin-top: 5px;
    font-size: clamp(13px, 1.4vw, 15px);
}

.sec03 .container h3 {
    margin-top: 40px;
}

.sec03 .flex .txt_wrap {
}

.sec04 .container01 .model_list .mod_li_item:nth-of-type(1) h3{
    background-color: #101f42;
}

.sec04 .container01 .model_list .mod_li_item:nth-of-type(2) h3{
    background-color: #123485;
}

.sec04 .container01 .model_list .mod_li_item:nth-of-type(3) h3{
    background-color: #1d4da6;
}

.sec04 .container01 .model_list .mod_li_item:nth-of-type(1) .sub_list li{
    background-color: #b83a3f;
}

.sec04 .container01 .model_list .mod_li_item:nth-of-type(2) .sub_list li{
    background-color: #d5af1b;
}

.sec04 .container01 .model_list .mod_li_item:nth-of-type(3) .sub_list li{
    background-color: #7dad54;
}

.sec04 .container {
    margin-top: 60px;
}

.sec04 .txt01 {
    text-align: center;
    margin: 15px 0 40px;
    font-size: clamp(13px, 1.4vw, 18px);
}

.sec04 .container .con_lead {
    text-align: center;
    font-size: clamp( 18px, 2.4vw, 28px);
    font-weight: bold;
    color: #1d2088;
    margin-top: 20px;
    margin: 0 auto;
}

.sec04 .container .txt02 {
    width: 90%;
    text-align: center;
    margin: 10px auto 20px;
    font-size: clamp( 14px, 1.4vw, 18px);
}

.sec04 .container01 .model_list {
    display: flex;
    gap: 3%;
}

.sec04 .container01 .model_list .mod_li_item {
    border: 1px solid;
}

.sec04 .container01 .model_list .mod_li_item h3 {
    font-weight: bold;
    text-align: center;
    color: #FFF;
    background-color: #101f42;
    line-height: 1.4;
    height: 106px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(17px, 1.7vw, 19px);
}

.sec04 .container01 .model_list .mod_li_item .flex {
    display: grid;
    padding: 0 20px 16px; 
}

.sec04 .container01 .sub_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
}

.sec04 .container01 .sub_list li {
    text-align: center;
    background-color: #b83a3f;
    padding: 3px 0;
    color: #FFF;
    font-size: clamp(14px, 1.4vw, 14px);
}

.sec04 .container01 .btn {
    margin-top: 10px;
}

.sec04 .container02 .img {
    margin-top: 30px;
}

.sec04 .container03 .box_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.sec04 .container03 .box {
    width: calc(96% / 3);
    padding: 20px;
}

.sec04 .container03 .box01 {
    background-color: #d3edfb;
}

.sec04 .container03 .box02 {
    background-color: #e9f3d2;
}

.sec04 .container03 .box03 {
    background-color: #f9d4f5;
}

.sec04 .container03 .box .image {
    margin: 5px 0 10px;
}

.sec04 .container03 .box .image img {
    vertical-align: bottom;
    height: auto;
}

.sec04 .container03 .box_txt {
    display: flex;
    gap: 3px 10px;
    flex-wrap: wrap;
}

.sec04 .box_txt {
    font-size: clamp(13px, 1.4vw, 15px);
}

.sec04 .box_lead {
    text-align: center;
    font-size: clamp(19px, 1.9vw, 19px);
}

.sec04 .container04 .image {
    margin: 100px 0;
}

@media screen and (max-width:812px) {  
    .mv {
        margin-top: 15px;
    }


    .mv .img {
        margin-top: 25px;
    }

    .mv .img {
        margin-top: 8px;
    }

    .bottom {
        width: 90%;
        padding: 7px;
        margin: 30px auto 40px;
    }

    .sec_wrap {
        gap: 50px 0;
    }

    .bottom .border_wrap {
        padding: 15px;
        border: 3px solid #FFF;
    }

    .sec01 {
        margin: 0;
    }

    .bottom ul {
        margin-top: 2px;
    }

    .bottom ul li{
        align-items: unset;
        margin-top: 8px;
    }

    .bottom ul li::before {
        font-size: 6px;
        margin: 2.5% 3px 0 0;
    }

    .sec01 .container02 .txt_wrap {
        margin: 0 0 10px;
    }

    .sec01 .container01 {
        margin: 25px auto 0;
        gap: 0 5%;
    }

    .sec01 .container01 .img {
        max-width: 148px;
    }
    
    .sec03 .container h3 {
        margin-top: 40px;
    }

    .sec01 .container .txt_wrap::before,
    .sec02 .container h3::before,
    .sec03 .container h3::before {
        margin: 2% 5px 0 0;
        font-size: 9px;
    }

    .sec01 .container02 .txt_wrap::before {
        margin: 3% 5px 0 0;
    }

    .sec01 .container .btn a {
        margin-top: 45px;
    }

    .sec01 .container03 .txt_wrap::before {
        margin: 3% 5px 0 0;
    }

    .sec01 .container .flex {
        grid-template-columns: 1fr 30%;
        margin-top: 20px;
    }

    .sec01 .container h3 {
        grid-column: 1 / 2;
        align-self: flex-end;
    }

    .sec01 .container .img02 {
        grid-column: 1 / 3;
    }

    .sec01 .container04 .txt_wrap::before {
        margin: 2% 5px 0 0;
    }

    .sec02 .flex {
        flex-direction: column;
        margin: 20px auto 0;
    }

    .sec02 .r_wrap {
        width: 100%;
    }

    .sec02 .r_wrap .img_wrap {
        margin-top: 20px;
        width: 90%;
    }
    
    .sec02 .flex .txt_wrap {
        padding: 0;
    }

    .sec02 .container h3::before {
        margin: 2% 5px 0;
    }

    .sec03 .container .flex {
        margin-top: 15px;
        flex-direction: column;
    }

    .sec03 .container01 .flex {
        margin-top: 10px;
    }

    .sec03 .container .flex .img {
        width: 70%;
        margin: 0 auto 20px;
    }

    .sec03 .container01 .flex .img {
        margin: 0 auto 10px;
    }

    .sec03 .container .flex .txt_wrap {
        width: 60%;
        padding-top: 0;
    }

    .sec03 .container .flex .txt_wrap {
        width: 100%;
    }

    .sec03 .container01 h3 {
        margin-top: 20px;
    }

    .sec03 .container h3::before {
        margin: 2% 5px 0;
    }

    .sec03 .container03 h3 {
        margin-top: 40px;
    }

    .sec04 .txt01 {
        margin: 10px 0 30px;
    }

    .sec04 .container {
        margin-top: 40px;
    }

    .sec04 .container01 {
        margin-top: 20px;
    }

    .sec04 .container .txt02 {
        text-align: left;
    }

    .sec04 .container01 .model_list {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
    }

    .sec04 .container01 .model_list {
        gap: 20px 0;
    }

    .sec04 .container01 .model_list .mod_li_item h3 {
        height: auto;
        padding: 10px 0;
    }

    .sec04 .container02 .img {
        width: 90%;
        margin: 10px auto 0;
    }

    .sec01 .container02 .img01 {
        padding: 0;
        max-width: 70px;
        margin: 0 auto;
    }

    .sec01 .container03 .img01 {
        padding: 0;
    }

    .sec04 .container03 .box_wrap {
        flex-direction: column;
        gap: 20px 0;
        margin-top: 10px;
    }

    .sec04 .container03 .box {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 43%;
        padding: 15px;
        gap: 0 4px;
    } 

    .sec04 .container03 .box_lead {
        text-align: justify;
        margin-bottom: 5px;
    }

    .sec04 .container03 .box .image {
        grid-column: 2;
        grid-row: 1 / 4;
    }

    .sec04 .container03 .box_txt {
        gap: 3px 4px;
    }

    .sec04 .container04 {
        width: 90%;
        margin: 0 auto;
    }

    .sec04 .container04 .image {
        margin: 50px 0 60px;
    }
    
}